.container {
    .game-board {
        border-collapse: collapse;
        .body {
            .row {
                .td {
                    width: 56px;
                    height: 56px;
                    font-size: 24px;
                    text-align: center;
                    border: 1px solid black;
                }
            }
        }
    }
}
